# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libcomps
pkgbase = libcomps
pkgver = 0.1.19-1
pkgdesc = Comps XML file manipulation library
url = https://github.com/rpm-software-management/libcomps
builddate = 1663515999
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2463011
arch = aarch64
license = GPL2
depend = expat
depend = libxml2
depend = zlib
optdepend = python: for python bindings
makedepend = cmake
makedepend = python
makedepend = python-setuptools
makedepend = doxygen
makedepend = python-sphinx
makedepend = check
